.diagraph-input {
  width: 50%;
  height: 80%;
  float: left;
}

.diagraph-plot {
  width: 50%;
  height: 100%;
  float: left;
}

.diagraph-input h1 {
  text-align:center;
  background-color:
  black;
  color:whitesmoke;
  font-family: Bahnschrift, Verdana, Geneva, Tahoma, sans-serif;
}
